function getGameletPixuiFrame() {
  // eslint-disable-next-line @typescript-eslint/no-require-imports
  var gameletPixuiFrame = require('gamelet-pixui-frame');
  return gameletPixuiFrame;
}

export { getGameletPixuiFrame };
